@charset "UTF-8";

.inner{
	max-width: 1120px;
    margin-right: auto;
    margin-left: auto;
}
.hl__02{
	font-size: 40px;
    font-weight: bold;
    line-height: 1.45;
    text-align: center;
}
.hl__02+.contents {
    margin-top: 60px;
	margin-bottom: 160px;
}
.contents{
	padding: 48px 80px;
    border-radius: 10px;
}
.list__manuals {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
.list__manuals-item {
	width: 150px;
	text-align: center;
	padding-top: 32px;
}
.list__manuals-item + .list__manuals-item {
    margin-left: 10px;
}
.list__manuals-link p {
    flex: 1 1;
    margin-top: 16px;
	text-align: center;
	color: #818181;
}
.list__manuals-link:hover {
    opacity: .6;
}
.list__manuals-link {
    transition: opacity .3s ease;
}
.manual_icn{
	position: relative;
	display: block;
}
.manual_icn_language{
	color: #818181;
	font-weight: bold;
	position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    right: 0;
}
@media screen and (min-width: 768px){
.list__manuals-item {
    height: 164px;
}
}
@media not all and (min-width: 768px){
.list__manuals-item {
    width: 33%;
	padding-top: 0px;
	margin-bottom: 20px
}
.list__manuals-item +.list__manuals-item {  margin-left: 0;}
.inner {
    padding-right: 16px;
    padding-left: 16px;
}
.contents {
    padding: 40px 16px;
}
.hl__02+.contents {
    margin-top: 42px;
	margin-bottom: 80px;
}
}